
Cognitive Interaction Toolkit - Feature #221

Reflect distribution name in *.distribution filename as a convention

2014-04-03 16:17 - Florian Lier

Status: Resolved Start date: 2014-04-03

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Recipe Estimated time: 0.00 hour

Target version: Toolkit 0.1 Spent time: 0.00 hour

Description

For instance distributions/lsp-csra-*nightly* otherwise we will run into conflicts using multiple versions of a distribution

History

#1 - 2014-04-30 07:41 - Jan Moringen

- Assignee deleted (Jan Moringen)

Good idea, but anyone can implement that change.

#2 - 2015-03-18 10:44 - Johannes Wienke

- Status changed from New to Resolved

- % Done changed from 0 to 100

I think this is the state for most distributions right now.
